body,ul,li         { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255) }



h1,h2,h3,h4,h5,h6,p,body,ul,li

             { color:#FFFFFF; }



h1           { font-weight: normal; font-style: normal; font-size: 36pt; font-family:

               Arial, Helvetica }

h2           { font-family: Arial, Helvetica; font-style: normal; font-size: 24pt;

               font-weight: normal }

h3           { font-family: Arial, Helvetica; font-size: 18pt; font-weight: normal;

               font-style: normal }

h4           { font-weight: normal; font-size: 14pt; font-style: normal; font-family:

               Arial, Helvetica }

h5           { font-size: 10pt; font-style: normal; font-weight: normal; font-family:

               Arial, Helvetica }

h6           { font-family: Arial, Helvetica; font-size: 12pt; font-style: normal;

               font-weight: bold }
               
ul,li	      { font-family: Arial, Helvetica; font-size: 12pt; font-style: normal;

               font-weight: normal;}      

.norm        { font-family: Arial, Helvetica; font-size: 12pt; font-style: normal;

               font-weight: normal; }
               
.block        { font-family: Arial, Helvetica; font-size: 12pt; font-style: normal;

               font-weight: normal; text-align:justify; margin-left:60px; margin-right:60px; }               

.mittel        { font-family: Arial, Helvetica; font-size: 10pt; font-style: normal;

               font-weight: normal }

.normfett    { font-family: Arial, Helvetica; font-size: 12pt; font-style: normal;

               font-weight: bold }

.normkurs    { font-family: Arial, Helvetica; font-size: 12pt; font-style: italic;

               font-weight: normal }



.kl-label    { font-size: 8pt; color: rgb(255, 255, 255); font-family: Arial, Helvetica; font-style: normal }



a:link       { color: rgb(102, 153, 204) }

a:active     { color: rgb(153, 153, 153) }

a:visited    { color: rgb(102, 153, 204) }

.Link1 {
	font-family: Arial, Helvetica; 
	font-size: 13pt; 
	font-style: italic;
	color: rgb(102, 153, 204);
	font-weight: bold;
}

.Link2 {
	font-family: Arial, Helvetica; 
	font-size: 12pt; 
	font-style: italic;
	color: rgb(102, 153, 204);
}